Page 1 of 1

Which version of Truespace?

Posted: 05 Sep 2009, 23:00
by Kenc3
I was just wondering which version of Truespace you think is the best one? Usually it is not necessarily the latest.

Re: Which version of Truespace?

Posted: 06 Sep 2009, 02:14
by First Light
Hi Kenc3,

I think the question is too general. I've come to understand that a lack of focus for trueSpace may have contributed a large portion of its lack of success in the marketplace. It was presented as a general-purpose tool for doing all kinds of things and it would have been more successful if it had focused on serving a few markets really, really well.

So your question logically leads to: "Best for what?"

Here are some categories or markets to think about and I'm sure others can add many more. Plus, we could probably subdivide some of these categories many times.

Animation
Architectural Design
Architectural Walk-Thru
Criminal Justice (scene re-enactment)
Cartoon Stills
Cartoon Video
Character Design
Fine Art
Game Graphics
Graphic Design
Illustration
Photo Realistic Stills
Photo Realistic Video
Product Design
Scene Design
Training
Virtual Reality Control
Virtual Reality Emmersion

Best regards, First Light

Re: Which version of Truespace?

Posted: 06 Sep 2009, 02:25
by froo
7.61, because 6.6 (Model Side) is included.
And it's all free. :bananacheers:

Which one do you use Ken?

Re: Which version of Truespace?

Posted: 06 Sep 2009, 03:35
by Kenc3
I have 7.6 and a beta of 7.61. I have not been active for awhile and I know that it may not be availabe after next month so I was thinking of making sure I have the right one when I return to Truespace.

Re: Which version of Truespace?

Posted: 06 Sep 2009, 07:43
by marcel
-For the model side 7.6 is better than 7.61 because the last beta version have new bug in this side (setting hdri are not saved when you save a .scn files, etc...) and the update is only for the workspace. with bridge off you have a 6.6+hdri.
-to learn the workspace use the 7.61 standalone version. you avoid problem from the bridge and save ram.
-The choose of the version depend also of the old plugins you use and the work you do.
I have 6.6 and 7.6 installed but i use only the 7.6 modelside now because 6.6 can't read textures of the object from a 7.6 .scn.
-with an old computer prefer 6.6 than 7.6 modelside
-etc....
We have many reason to choose. I think the best is to have 6.6, 7.6 and 7.61 installed. After a few month of use you will know what is the best for you.